GLSA

From Gentoo Wiki
Jump to: navigation, search
This page is a translated version of the page GLSA and the translation is 89% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎русский • ‎українська • ‎中文(中国大陆)‎ • ‎日本語 • ‎한국어
Resources

Le Gentoo Linux Security Advisories (GLSA) sono notifiche generate dal team di sicurezza di Gentoo riguardo software vulnerabile nel Gentoo repository. Questi report contengono informazioni riguardo la vulnerabilità stessa, il possibile impatto su un sistema Gentoo, riferimenti verso risorse esterne (come informazioni CVE ) così come informazioni si come risolvere la vulnerabilità (che, nella maggior parte dei casi, è un aggiornamento o upgrade di uno o più software).

Le notifiche GLSA sono sono gestite come file XML nel Gentoo repository (vedere ${portageq get_repo_path / gentoo}/metadata/glsa ). Un utente può avviare l'applicazione glsa-check per effettuare una verifica del sistema sulla base di queste segnalazioni e, in modo opzionale, aggiornare i pacchetti necessari automaticamente per rimediare alla vulnerabilità.

Disponibilità delle GLSA

Le Gentoo Linux Security Advisories si possono ottenere attraverso svariati canali:

Ulteriori informazioni